onEvent('jei.hide.items', event => {

	event.hide([
		/appliedenergistics2:facade/,
		/ftblibrary:fluid_container/,
		'ae2wtlib:wireless_fluid_terminal',
		Item.of('ae2wtlib:wireless_fluid_terminal', '{internalCurrentPower:1600000.0d}')
	])
})

onEvent('jei.add.items', event => {

	event.add([
		Item.of('appliedenergistics2:facade', '{item:"minecraft:stone"}'),
		Item.of('ftblibrary:fluid_container', '{Fluid:{FluidName:"minecraft:water",Amount:1000}}')
	])
})